> For the complete documentation index, see [llms.txt](https://docs.altum.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.altum.ai/verduurzamen/verduurzaming-api-v2-delta-appartementen/kostenindicatoren.md).

# Kostenindicatoren

Afhankelijk van de ketenpartner die de installatie van de maatregelen uitvoert, is het mogelijk om standaardwaarden voor kosten en berekeningen te overschrijven door deze als invoer mee te geven.

### Algemene aannames 2026

<table data-header-hidden><thead><tr><th width="323.99993896484375">Naam</th><th width="82">Type</th><th width="194.333251953125">Omschrijving</th><th width="90.6666259765625">Standaard</th><th>Opmerking</th></tr></thead><tbody><tr><td>fixed_gas_price</td><td>float</td><td>From CBS, Vaste gaskosten. Transporttarief + vast leverlingstarief</td><td>360.98</td><td>In €/jaar</td></tr><tr><td>variable_gas_price</td><td>float</td><td>From CBS, Variabele prijs excl. belasting. Variabel leveringstarief contractprijs</td><td>0.5783</td><td>In €/m^3</td></tr><tr><td>energy_tax_gas</td><td>float</td><td>From CBS, Energiebelasting op gas</td><td>0.72680</td><td>In €/m^3</td></tr><tr><td>fixed_electricity_price</td><td>float</td><td>From CBS, Vaste elektriciteitsprijs. Transporttarief + vast leveringstarief</td><td>589.82</td><td>In €/jaar</td></tr><tr><td>variable_electricity_price</td><td>float</td><td>From CBS, Variabele prijs excl. belasting. Variabel leveringstarief contractprijs</td><td>0.1387</td><td>In €/kWh</td></tr><tr><td>energy_tax_electricity</td><td>float</td><td>From CBS, Energiebelasting op elektriciteit</td><td>0.11085</td><td>In €/kWh</td></tr><tr><td>fixed_heat_price</td><td>float</td><td>Van Vattenvall, tarieven 2025</td><td>760.77</td><td>In €/jaar</td></tr><tr><td>energy_tax_heat</td><td>float</td><td>Belasting op verbruikte externe warmte.</td><td>0</td><td>In €/GJ</td></tr><tr><td>variable_heat_price</td><td>float</td><td>Van Vattenfall, inclusief huur van de afleverset.</td><td>43.79</td><td>In €/GJ</td></tr><tr><td>tax_credit</td><td>float</td><td>From CBS, Vermindering energiebelasting</td><td>628.96</td><td>In €/jaar</td></tr><tr><td>feed_in_compensation</td><td>float</td><td>Opbrengst per kWh die wordt teruggeleverd aan het net.</td><td>0.1331</td><td>In €/kWh</td></tr><tr><td>feed_in_cost</td><td>float</td><td>Kosten per kWh die wordt teruggeleverd aan het net.</td><td>0.125</td><td>In €/kWh</td></tr><tr><td>fixed_solar_panel_cost</td><td>float</td><td>Jaarlijkse extra kosten van de energieleverancier als je zonnepanelen hebt.</td><td>0</td><td>In €/jaar</td></tr><tr><td>netting_percentage</td><td>float</td><td>Het aandeel van de opgewekte elektriciteit dat wordt teruggeleverd aan het net en meetelt voor de salderingsregeling.</td><td>0.65</td><td>%</td></tr><tr><td>gas_yearly_price_increase</td><td>float</td><td>Verwachte procentuele stijging van de gasprijs.</td><td>0.03</td><td>%</td></tr><tr><td>electricity_yearly_price_increase</td><td>float</td><td>Verwachte procentuele stijging van de elektriciteitsprijs.</td><td>0.02</td><td>%</td></tr><tr><td>external_heating_yearly_price_increase</td><td>float</td><td>Verwachte procentuele stijging van de prijs voor externe warmte.</td><td>0.03</td><td>%</td></tr><tr><td>term</td><td>integer</td><td>De termijn in jaren die wordt gebruikt voor de berekening van het rendement op de investering.</td><td>25</td><td>In jaar</td></tr><tr><td>discount_rate</td><td>float</td><td>Rekenrente (~inflatie) die wordt gebruikt in de berekening van het rendement op de investering.</td><td>0.04</td><td>%</td></tr><tr><td>tax_rate</td><td>float</td><td>Algemene BTW</td><td>1.21</td><td>%</td></tr><tr><td>custom_costs</td><td>dict</td><td>N.t.b.</td><td>{}</td><td></td></tr></tbody></table>

**Invoer schema**

```
"cost_indicators": {
      {
        "name": value
      }}
```

**Voorbeeld**

```
{
  "postcode": "2771DS",
  "housenumber": 87,
  "houseaddition": "",
  "cost_indicators": {
    "fixed_gas_price": 337.89,
    "variable_gas_price": 0.6595,
    "energy_tax_gas": 0.69957,
    "fixed_electricity_price": 575.76,
    "variable_electricity_price": 0.1470,
    "energy_tax_electricity": 0.12286,
    "fixed_heat_price": 760.77,
    "energy_tax_heat": 0,
    "variable_heat_price": 43.79,
    "tax_credit": 635.19,
    "feed_in_compensation": 0.1331,
    "feed_in_cost": 0.125,
    "fixed_solar_panel_cost": 0,
    "netting_percentage": 0.65,
    "gas_yearly_price_increase": 0.03,
    "electricity_yearly_price_increase": 0.02,
    "external_heating_yearly_price_increase": 0.03,
    "term": 25,
    "discount_rate": 0.04,
    "tax_rate": 1.21
  }
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.altum.ai/verduurzamen/verduurzaming-api-v2-delta-appartementen/kostenindicatoren.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
